// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Alle als gelesen markieren";
// Back button title
"header-view.back-button.title" = "Zurück";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "Noch keine Neuigkeiten…👀";
// Empty view placeholder description
"empty-view.description" = "Wir benachrichtigen Sie über neue Apps und Updates.";

// Today date string
"date.today" = "Heute";
// Yesterday date string
"date.yesterday" = "Gestern";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Update";
// Install app button title
"app-button.install.title" = "Installieren";
// Open app button title
"app-button.open.title" = "Öffnen";
// Install in progress button title
"app-button.installing.title" = "Installieren…";
// View app button title
"app-button.view-app.title" = "App ansehen";

// More button title
"mardown-view.more-button.title" = "Mehr";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "Credits verfügbar";
